Bug 178447 - broken URL in gtksourceview package description
broken URL in gtksourceview package description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtksourceview (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
http://www.gnome.org/softwaremap/proj...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 12:12 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-04 23:05:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-01-20 12:12:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
gtksourceview has a broken URL in its package description:
http://www.gnome.org/softwaremap/projects/gtksourceview/

it should probably be replaced with:
http://ftp.gnome.org/pub/gnome/sources/gtksourceview

Version-Release number of selected component (if applicable):
gtksourceview-1.5.6-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi gtksourceview

Additional info:
Comment 1 Matthias Clasen 2006-02-04 23:05:58 EST
Will be fixed in the next build

Note You need to log in before you can comment on or make changes to this bug.